/* style created © 2001-2002 by BasicTemplates.com™ on 10.22.2001. Duplication or redistribution is strictly prohibited. */


body		{background-color: #962A1D;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
; background-image: url(images/bk.jpg)
		}

td		{font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		}

p 		{font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		}

a:link	{color: #000000;
		text-decoration: underline;
		font-weight: bold;
		}

a:visited	{color: #000000;
		text-decoration: underline;
		font-weight: bold;
		}

a:hover	{color: #666666;
		text-decoration: none;
		font-weight: bold;
		}

a:active	{color: #666666;
		text-decoration: underline overline;
		font-weight: bold;
		}

.btnav	{background-color: #FFFFFF;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		font-weight: bold;
		border: solid;
		border-width: 2px 0px; border-color: #962A1D black
		}

.btnavbk	{background-color: #000000;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #FFFFFF;
		}

.btdiv	{background-color: #999999;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		font-weight: bold;
		border-color: #000000 black; border-style: solid; border-top-width: 2px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px
		}

.btfoot	{background-color: #000000;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #FFFFFF;
		text-align: center;
; border-color: #A18860 black black; border-style: solid; border-top-width: 3px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
		}
	
h1		{font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #962A1D;
		font-weight: bold;
		letter-spacing: 2px;
		}

.btwhtxt	{font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #FFFFFF;
		}
.btnews {  color: #000000; background-color: #FFFFFF; background-image: url(images/rose.gif); background-repeat: no-repeat; background-position: left top}
.btnewstitle {  font-size: 15px; color: #FFFFFF; font-weight: bold; background-color: #999999}
.btcontent {  background-color: #FFFFFF}
